<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AnnexFee extends Model
{
    protected $guarded = [];

    public function amount(){
        return $this->belongsTo(Amount::class);
    }


    public function level(){
        return $this->belongsTo(Level::class);
    }
}
